Apache HTTP Server 安全漏洞 CVE-2022-30556 CNNVD-202206-836 CNVD-2022-73122

5.0 AV AC AU C I A
发布: 2022-06-09
修订: 2022-08-19

Apache HTTP Server是美国阿帕奇(Apache)基金会的一款开源网页服务器。该服务器具有快速、可靠且可通过简单的API进行扩充的特点。 Apache HTTP Server 2.4.53 及之前版本存在安全漏洞源于会向调用 r:wsread() 的应用程序返回指向超过为缓冲区分配的存储结束的长度

0%
暂无可用Exp或PoC
当前有4条受影响产品信息